@charset "utf-8";
/* CSS Document */

#outline {
		border:1px solid #ccc;
		border-collapse: collapse;
		background-color:#fff;
		margin:0 auto;
}
#outline td, #outline th {
		padding:12px;
		text-align: left;
		font-weight:normal;
		border:1px solid #ccc;
		vertical-align: top;
}
#outline td li {
	margin-bottom:8px;
}
#outline td li:last-child {
	margin-bottom:0;
}
#outline td li a {
	font-size:12px;
}
#outline td span {
	margin-right:20px;
}

.site {
	overflow: hidden;
	margin:0 20px;
}
.site dt {
	float:left;
	width:8em;
	padding:20px;
	background-color:#e3eef9;
}
.site dd {
	padding-left:10em;
	padding:20px;
	background-color:#fff;
	text-indent: 20px
}

.capture {
	overflow: hidden;
}
.capture li {
	float:left;
	margin-bottom: 10px;
}
.capture li.cap1 {
	width:49%;
	margin-right: 2%;
}
.capture li.cap2 {
	width:49%;
}
#blogger {
	padding:20px;
	background-color:#fff;
}

.c_outline {
	margin: 0 20px;
	overflow: hidden;
	line-height: 130%;
	padding: 10px;
}
.c_outline dt:first-child {
	margin-top: 6px !important;
}
.c_outline dt {
	width: 15em;
	float: left;
	clear: both;
	text-align: justify;
	text-justify: inter-ideograph;
	margin: 0;
	padding: 0;
	line-height: 1.8;
}
.c_outline dd {
	margin: 6px 0 6px 18em;
	padding: 0;
	display: block;
	line-height: 1.8;
}
ul.qanda{
	margin-left: 20px;
	text-indent: -1em;
}
ul.qanda li{
	line-height: 1.4em;
	margin-bottom: 12px;
}
.mediaList {
	/*border:1px solid #CCC;*/
	margin:0 20px;
}
.mediaList dt {
	background-color:#e3eef9;
	font-weight:bold;
	float:left;
	padding:20px;	
}
.mediaList dd {
	padding:20px;
	text-indent:20px;
	background-color:#fff;
}
ul.disc {
	list-style:disc !important;
	margin:0 20px 0 40px !important;
}
.score {
	margin:0 20px;
	overflow:hidden;
}

.score dt {
	white-space:nowrap;
	width:17em;
	float:left;
	clear:both;
	margin:0;
	padding:0;
	line-height:1.6;
}

.scrore dd {
	margin:0 0 0 12em;
	padding:0;
}
ul.profile{
	margin-left: 20px;
	line-height: 1.3em;
}
ul.profile li{
	margin-bottom: 10px
}
ul.profile li .name{
	font-size: 120%;
	font-weight: bold;
}
.blue{
	color:#0051a4 !important;
}

@media only screen and (max-width : 640px){
	.capture li {
		float:none;
		width:auto !important;
	}
	.capture li:nth-child(2) {
		margin:40px 0;
	}
		#outline {
			border: none;
			background: none;
		}
		#outline th {
			font-weight: bold;
			padding:0;
		}
		#outline td {
			padding:12px 0 20px 12px;
		}
		#outline th, #outline td {
			display: block;
			border:none;
		}
		#outline td img {
			display:block;
			margin:0 auto;
			padding:12px;
			background: #fff;
		}
		.c_outline {
			margin:0;
		}
		.c_outline dt {
			width:100px;
			white-space:nowrap !important;
			letter-spacing:0 !important;
		}
		.c_outline dd {
			margin-left:230px;
		}
}